/* ======================================================================= ||
 * || #################################################################### ||
 * || #  DESIGNED BY TOOLS AT WELK RESORTS SOFTWARE DEVELOPMENT DEPT     # ||
 * || #  FOR BOUNCEBACK			                                         # ||
 * || #  BOUNCEBACK	PAGE                                                 # ||
 * || # ---------------------------------------------------------------- # ||
 * || # Copyright ©2013 WELKGROUP INC . All Rights Reserved.             # ||
 * || # This file may not be redistributed in whole or significant part. # ||
 * || # --------- WELKRESORTS SOURCE CODE IS NOT FREE SOFTWARE --------- # ||
 * || # http://www.welkresorts.com | http://welkresorts.com/license.html # ||
 * || #################################################################### ||
 * ======================================================================= ||
 */

/* ###################################################################### ||
||  BOUNCEBACK : PAGE 
|| ###################################################################### */
/*#region defaults

		
/* ##################################################################### */
/* WANING
/* ##################################################################### */
.warning {
    /*
        background: url(../images/required.gif) no-repeat;
		background-position: left;
		background-position-y: 12px;
		background-position-x: 100px;
        */
    position: absolute;
    background: url(../images/required.gif) no-repeat;
    color: red;
}


/* ##################################################################### */
/* REQUIRED
/* ##################################################################### */
.requi {
    text-align: left;
    margin: 0px!important;
    position: relative;
}

/*#endregion

/*#region portrait
/*
    Device specific styles for the portrait 'view-point'
*/
html {
    background-color: #fff;
}

body {
    padding: 0px!important;
    margin: 0px!important;
    font-family: Verdana, Geneva, sans-serif;
}

a {
    color: #969D01;
}

    a:hover {
        color: #000;
    }

.datepickerBorderT, .datepickerBorderB, .datepickerBorderL, .datepickerBorderR, .datepickerBorderTL, .datepickerBorderTR, .datepickerBorderBL, .datepickerBorderBR, .datepickerContainer {
    background-color: #969D01;
    background: #969D01;
}

div.datepicker {
    background-color: #969D01;
}

    div.datepicker th {
        color: #000;
        font-weight: bold;
    }

    div.datepicker table {
        font-size: 14px;
    }

tbody.datepickerDays td.datepickerSelected {
    background: #000;
}

.submit {
    background-color: #000000;
    width: 90px;
    font-size: 12px;
    font-weight: bolder;
    color: #fff;
    text-align: center;
    padding: 0px;
    float: right;
    margin-top: 17px;
    cursor: pointer;
    border: 2px solid #000000;
    text-indent: initial;
    height: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .submit:hover {
        background-color: #969D01;
        border: 2px solid #969D01;
    }

input, select {
    width: 90%;
    margin-top: 2%;
    margin-bottom: 5px;
    line-height: 2em;
    border: 2px solid #ccc;
    height: 29px;
    text-indent: 8px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid #cccccc;
    color: #000000;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 1px;
}

    input[type="radio"] {
        width: 20px;
        vertical-align: middle;
    }

select {
    height: 29px;
}

#the_container {
    width: 100%;
    height: 100%;
    position: absolute;
}

.marginl {
    margin-left: 51px;
}

#welk_logo {
    cursor: pointer;
    background-image: url(../images/welk_logo.jpg);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-attachment: inherit;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
    background-position: center top;
    z-index: 95;
    position: relative;
}

#top_header {
    background-color: #000;
    position: relative;
}

.bb_trouble_call {
    float: right;
    position: relative;
}

.bb_trouble {
    font-size: 12px;
}

.bb_call {
    font-size: 13px;
    font-weight: bold;
}
/* the_promo_box */
.ie7 #the_promo_box, .ie8 #the_promo_box {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.ie7 #welk_logo, .ie8 #welk_logo {
    cursor: pointer;
    /* width: 12%; height: 33%; max-height:105px; top: -5%; left:0%; 
		z-index:95; position:absolute;
		*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/welk_logo.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/welk_logo.jpg', sizingMethod='scale')";
    background-image: url(../images/welk_logo.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



/* MAIN IMAGE */
#main_img {
    max-height: 416px;
    background: url(../images/resorts.jpg) right top no-repeat; /* 1024x386 */
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-top: 20px;
}

/* max_width */
.max_width {
    max-width: 1024px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.dt100 {
    display: table;
    width: 100%;
}

.mt5trxa {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 54px;
}

.mt5 {
    margin-top: 5px;
}

.cb_cert {
    float: left;
}

/* cert_banner */
.cert_banner {
    background-color: #99AD00;
    text-indent: 20px;
    font-size: 30px;
    padding: 12px 0px 12px 0px;
    margin-top: -1px;
    color: #fff;
    display: table;
}

/* cb_acti */
.cb_acti {
    font-weight: bold;
    float: left;
}

.disclaim {
    padding: 20px;
    margin-top: 40px;
    background-color: #EAEAEA;
}

.ex-space {
    margin-top: 35px!important;
    line-height: 1.4;
}


/* float-l */
.float-l {
    float: left;
}

/* float-l50 */
.float-l50 {
    float: left;
    width: 50%;
}

/* float-l20 */
.float-l20 {
    float: left;
    width: 20%;
}

/* float-l25 */
.float-l25 {
    float: left;
    width: 25%;
}

/* float-l33 */
.float-l33 {
    float: left;
    width: 33%;
}

/* float-l40 */
.float-l40 {
    float: left;
    width: 40%;
}

/* float-n */
.float-n {
    float: none;
}

/* float-r */
.float-r {
    float: right;
}

.tac {
    text-align: center;
}

/* h2 */
.h2 {
    font-size: 22px;
    font-weight: bold;
}

/* t10 */
.t10 {
    font-size: 10px;
}

/* t12 */
.t12 {
    font-size: 12px;
}

.w95 {
    width: 95%;
}

/* t10 */
label {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}

/* t10b */
.t10b {
    font-size: 10px;
    font-weight: bold;
}

/* validate_certificate */
.major_indent {
    margin: 20px 10px 10px 10px;
    display: table;
    width: 100%;
}

/* bb_trouble_call */
.bb_trouble_call {
    top: -20px;
}

.modal-header {
    position: fixed;
    width: 513px;
}

.close {
    cursor: pointer;
    size: 26px;
}

a.close {
    font-size: 22px;
}

/* All 'outside the box' (portrait) ----------- */
@media only screen and (orientation:portrait) {
    /* ##################################################################### */
    /* HTML	
	/* ##################################################################### */

    /* LOGO IMAGE * /
		#welk_logo{ 	width: 22%; 	height: 11%; 	top: 0px; 	left:1%; 	z-index:95; 	position:absolute;		}
			
		/* top_header * /
		#top_header{ 	width: 100%; 	height: 25px; 	position: relative; 	background-color: #000; 		}
		
		.bb_trouble_call {
			margin-right: 5px;
		}	
		
		#main_img {
			width: 100%;
			height: 25%;
		}
		.bb_call {
			font-size: 10px;
		}
		.bb_trouble {
			font-size: 10px;
		}
		*/
}

/* All 'outside the box' (landscape) ----------- */
@media only screen and (orientation:landscape) {

    /* LOGO IMAGE * /
		#welk_logo{	
			width: 16%; height: 16%;   left:10%; 
		}
		
		.bb_trouble_call {
			margin-right: 10%;
		}		
		
		#main_img {
			width: 80%;
			height: 34%;
		}
		*/

}

/* iPads &  (landscape) ----------- */
@media screen and (device-height : 768px) and (device-width : 1024px) and (orientation : landscape) {


    /* LOGO IMAGE */
    #welk_logo {
        width: 25%;
        height: 25%;
        top: -20px;
    }

    /* top_header */
    #top_header {
        width: 100%;
        height: 25px;
    }

    /* main_img */
    #main_img {
        width: 100%;
        height: 100%;
    }

    /* bb_trouble_call */
    .bb_trouble_call {
        top: -20px;
    }
}


/* PC &  (landscape) ----------- */
@media only screen and (min-device-width : 1024px) and (orientation : landscape) {

    /* LOGO IMAGE */
    #welk_logo {
        width: 27%;
        height: 27%;
        top: -20px;
    }

    /* top_header */
    #top_header {
        width: 80%;
        height: 25px;
    }

    /* main_img */
    #main_img {
        width: 100%;
        height: 100%;
    }

    /* bb_trouble_call */
    .bb_trouble_call {
        top: -20px;
    }


    /* col1 */
    .col1 {
        width: 50%;
        float: left;
    }

    /* col2 */
    .col2 {
        width: 50%;
        float: left;
    }
}


/* iPad 1 & 2 in portrait(portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {


    /* LOGO IMAGE */
    #welk_logo {
        width: 14%;
        height: 11%;
        top: 0px;
        left: 1%;
        z-index: 95;
        position: absolute;
    }

    /* top_header */
    #top_header {
        width: 768px;
        height: 25px;
        position: relative;
        background-color: #000;
    }

    #main_img {
        width: 100%;
        height: 20%;
    }

    /* LOGO IMAGE */
    #welk_logo {
        width: 30%;
        height: 30%;
        top: -20px;
    }

    /* top_header */
    #top_header {
        width: 100%;
        height: 25px;
    }

    /* main_img */
    #main_img {
        width: 100%;
        height: 100%;
    }

    /* bb_trouble_call */
    .bb_trouble_call {
        top: -20px;
    }

    /*
        .cert_banner {
            font-size: inherit;
        }
        */
}

/* iPhone 5 in landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    /* LOGO IMAGE * /
		#welk_logo{ 	width: 14%; 	height: 11%; 	top: 0px; 	left:1%; 	z-index:95; 	position:absolute;		}
			
		/* top_header * /
		#top_header{ 	width: 568px; 	height: 25px; 	position: relative; 	background-color: #000; 		}
		
		#main_img {
			width: 100%;
			height: 20%;
		}
		.bb_call {
			font-size: 10px;
		}
		.bb_trouble {
			font-size: 10px;
		}
		
		.bb_trouble_call {
			margin-right: 5px;
		}	
		*/

}
/* 1024x386 */
/* iPhone 5 in portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {

    /* LOGO IMAGE * /
		#welk_logo{ 	width: 22%; 	height: 11%; 	top: 0px; 	left:1%; 	z-index:95; 	position:absolute;		}
			
		/* top_header * /
		#top_header{ 	width: 320px; 	height: 25px; 	position: relative; 	background-color: #000; 		}
		
		#main_img {
			width: 100%;
			height: 25%;
		}
		.bb_call {
			font-size: 10px;
		}
		.bb_trouble {
			font-size: 10px;
		}
		
		.bb_trouble_call {
			margin-right: 5px;
		}	
		*/
}
/*# endregion */